[argyllcms] Re: Compiling Argyll CMS under Max OS 10.5

  • From: Klaus Karcher <lists@xxxxxxxxxxxxxxxxx>
  • To: argyllcms@xxxxxxxxxxxxx
  • Date: Thu, 05 Mar 2009 12:50:10 +0100

Peter C schrieb:
Dear All,

I am trying to compile Argyll source codes, somehow it does not work. On my iMac intel, I have both Xcode 2.5 and 3.12 installed. [...]

Is there information/FAQ for compile instructions ?

see <http://argyllcms.com/doc/Compiling.html>:

"If you are running on Mac OSX, then even though OSX comes with a version of Jam/MR in the development system, you will need to download, build and install a normal version of Jam/MR Version 2.5 or later from perforce, to be able to build Argyll. This is due to Apple changing their version of Jam sufficiently to make it incompatible with normal Jamfiles :-(."

Klaus

Other related posts: